Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

New server, new problems...

Discussion in 'E-mail Discussion' started by SNN, Aug 17, 2008.

  1. SNN

    SNN Well-Known Member

    Joined:
    Oct 5, 2007
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    56
    It appears when I moved to a dedicated server, whoever was on it (accessed it) before me (probably a datacenter guy) screwed up exim specifically.

    I've uninstalled and attempted to reinstall but I've come down to these error(s):
    Code:
    # rpm -ivh *.rpm
    error: Failed dependencies:
            libresolv.so.2(GLIBC_PRIVATE) is needed by exim-4.69-6_cpanel_maildir.i386
            perl(SafeFile) is needed by exim-4.69-6_cpanel_maildir.i386
    
    How can I fix the SafeFile perl module? I did a search but found nothing.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice